<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Province spagnole</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Province_spagnole"/>
<meta name="wx_page_id" content="18999"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Province spagnole" id="wxsec1"><h1 class="pagetitle" id="wx1">Province spagnole</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:Spain_provinces.png" title="Mappa delle province della Spagna" wx:linktype="image" wx:pagename="Immagine:Spain_provinces.png" id="wx3"><img src="/wit/Immagine:Spain_provinces.png" alt="Mappa delle province della Spagna" width="400" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Mappa delle province della Spagna</p>
</div>
</div>

<wx:template id="wx_t1" pagename="Template:Politica_Spagna" page_id="1109315"/>
<table style="border: 1px solid #aaaaaa;background-color: #f9f9f9;color: black;margin-bottom: 0.5em;margin-left:1em; padding: .2em;float: right;clear: right;text-align:center;font-size:11px;" id="wx7">
<tr id="wx8">
<td style="vertical-align: top;" id="wx9"><big id="wx10"><b id="wx11"><a href="/wit/Politica_spagnola" class="new" title="Politica spagnola" wx:linktype="unknown" wx:pagename="Politica_spagnola" id="wx12">Politica in Spagna</a></b></big><br id="wx13"/>
<p id="wx14"><a href="/wit/Immagine:Escudo_de_Espa%C3%B1a.svg" title="" wx:linktype="image" wx:pagename="Immagine:Escudo_de_España.svg" id="wx15"><img src="/wit/Immagine:Escudo_de_Espa%C3%B1a.svg" alt="" width="100" id="wx16"/></a><br id="wx17"/>
<small id="wx18">La <a href="/wit/Sistema_politico_della_Spagna" class="new" title="Sistema politico della Spagna" wx:linktype="unknown" wx:pagename="Sistema_politico_della_Spagna" id="wx19">Politica</a> nel <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx20">Regno di Spagna</a></small></p>
</td>
</tr>

<tr id="wx21">
<td style="border-top:1px solid;" id="wx22"/>
</tr>

<tr id="wx23">
<td align="left" id="wx24">
<ul id="wx25">
<li id="wx26"><a href="/wit/Costituzione_spagnola" title="Costituzione spagnola" wx:linktype="known" wx:pagename="Costituzione_spagnola" wx:page_id="678270" id="wx27">Costituzione</a></li>

<li id="wx28"><a href="/wit/Monarchia_spagnola" title="Monarchia spagnola" wx:linktype="known" wx:pagename="Monarchia_spagnola" wx:page_id="1109066" id="wx29">Re</a> 

<ul id="wx30">
<li id="wx31"><a href="/wit/Juan_Carlos_I_di_Spagna" title="Juan Carlos I di Spagna" wx:linktype="known" wx:pagename="Juan_Carlos_I_di_Spagna" wx:page_id="98372" id="wx32">Juan Carlos I</a></li>
</ul>
</li>
</ul>

<hr id="wx33"/>
<ul id="wx34">
<li id="wx35"><a href="/wit/Cortes_Generales" title="Cortes Generales" wx:linktype="known" wx:pagename="Cortes_Generales" wx:page_id="753580" id="wx36">Cortes Generales</a> 

<ul id="wx37">
<li id="wx38"><a href="/wit/Senato_spagnolo" class="new" title="Senato spagnolo" wx:linktype="unknown" wx:pagename="Senato_spagnolo" id="wx39">Senato</a></li>

<li id="wx40"><a href="/wit/Congresso_dei_deputati" class="new" title="Congresso dei deputati" wx:linktype="unknown" wx:pagename="Congresso_dei_deputati" id="wx41">Congresso dei deputati</a></li>
</ul>
</li>

<li id="wx42"><a href="/wit/Governo_spagnolo" class="new" title="Governo spagnolo" wx:linktype="unknown" wx:pagename="Governo_spagnolo" id="wx43">Governo</a> 

<ul id="wx44">
<li id="wx45"><a href="/wit/Presidente_del_Governo_spagnolo" class="new" title="Presidente del Governo spagnolo" wx:linktype="unknown" wx:pagename="Presidente_del_Governo_spagnolo" id="wx46">Presidente del Governo</a> 

<ul id="wx47">
<li id="wx48"><a href="/wit/Jos%C3%A9_Luis_Rodr%C3%ADguez_Zapatero" title="José Luis Rodríguez Zapatero" wx:linktype="known" wx:pagename="José_Luis_Rodríguez_Zapatero" wx:page_id="90174" id="wx49">José Luis Rodríguez Zapatero</a></li>
</ul>
</li>

<li id="wx50"><a href="/wit/Consiglio_dei_Ministri_spagnolo" class="new" title="Consiglio dei Ministri spagnolo" wx:linktype="unknown" wx:pagename="Consiglio_dei_Ministri_spagnolo" id="wx51">Consiglio dei Ministri</a></li>
</ul>
</li>
</ul>

<hr id="wx52"/>
<ul id="wx53">
<li id="wx54"><a href="/wit/Partiti_politici_spagnoli" class="new" title="Partiti politici spagnoli" wx:linktype="unknown" wx:pagename="Partiti_politici_spagnoli" id="wx55">Partiti</a>
<p id="wx56">e <a href="/wit/Politici_spagnoli" class="new" title="Politici spagnoli" wx:linktype="unknown" wx:pagename="Politici_spagnoli" id="wx57">politici</a></p>

<ul id="wx58">
<li id="wx59"><a href="/wit/Partito_Socialista_Operaio_Spagnolo" title="Partito Socialista Operaio Spagnolo" wx:linktype="known" wx:pagename="Partito_Socialista_Operaio_Spagnolo" wx:page_id="164780" id="wx60">Partito Socialista Operaio Spagnolo</a></li>

<li id="wx61"><a href="/wit/Partito_Popolare_%28Spagna%29" title="Partito Popolare (Spagna)" wx:linktype="known" wx:pagename="Partito_Popolare_(Spagna)" wx:page_id="277757" id="wx62">Partito Popolare</a></li>
</ul>
</li>
</ul>

<hr id="wx63"/>
<ul id="wx64">
<li id="wx65"><a href="/wit/Elezioni_in_Spagna" class="new" title="Elezioni in Spagna" wx:linktype="unknown" wx:pagename="Elezioni_in_Spagna" id="wx66">Elezioni</a></li>

<li id="wx67"><a href="/wit/Referendum_in_Spagna" class="new" title="Referendum in Spagna" wx:linktype="unknown" wx:pagename="Referendum_in_Spagna" id="wx68">Referendum</a></li>
</ul>

<hr id="wx69"/>
<ul id="wx70">
<li id="wx71"><a href="/wit/Province_spagnole" title="Province spagnole" wx:linktype="self" wx:pagename="Province_spagnole" wx:page_id="18999" id="wx72">Province</a></li>

<li id="wx73"><a href="/wit/Comaracas" class="new" title="Comaracas" wx:linktype="unknown" wx:pagename="Comaracas" id="wx74">Comaracas</a></li>

<li id="wx75"><a href="/wit/Comunit%C3%A0_autonome_della_Spagna" title="Comunità autonome della Spagna" wx:linktype="known" wx:pagename="Comunità_autonome_della_Spagna" wx:page_id="82510" id="wx76">Comunità autonome</a> 

<ul id="wx77">
<li id="wx78"><a href="/wit/Madrid" title="Madrid" wx:linktype="known" wx:pagename="Madrid" wx:page_id="1366495" id="wx79">Madrid</a></li>

<li id="wx80"><a href="/wit/Legislature_regionali_spagnole" class="new" title="Legislature regionali spagnole" wx:linktype="unknown" wx:pagename="Legislature_regionali_spagnole" id="wx81">Legislature regionali</a></li>
</ul>
</li>
</ul>

<hr id="wx82"/>
<ul id="wx83">
<li id="wx84"><a href="/wit/Unione_Europea" title="Unione Europea" wx:linktype="known" wx:pagename="Unione_Europea" wx:page_id="1190404" id="wx85">Unione Europea</a></li>

<li id="wx86"><a href="/wit/Relazioni_internazionali_della_Spagna" class="new" title="Relazioni internazionali della Spagna" wx:linktype="unknown" wx:pagename="Relazioni_internazionali_della_Spagna" id="wx87">Relazioni internazionali</a></li>
</ul>
</td>
</tr>

<tr id="wx88">
<td style="font-size: 95%; padding: 0 5px 0 5px;" align="right" id="wx89">
<p id="wx90"><sup class="noprint" id="wx91"><a href="http://it.wikipedia.org/w/wiki.phtml?title=Template:Politica_Spagna&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx92">modifica</a></sup></p>
</td>
</tr>

<tr id="wx93">
<td style="border-top:1px solid;" id="wx94">
<p id="wx95"><small id="wx96"><b id="wx97">Categorie: <a href="/wit/Categoria:Politica" title="Categoria:Politica" wx:linktype="known" wx:pagename="Categoria:Politica" wx:page_id="27882" id="wx98">Politica</a>, <a href="/wit/Categoria:Diritto" title="Categoria:Diritto" wx:linktype="known" wx:pagename="Categoria:Diritto" wx:page_id="47358" id="wx99">Diritto</a> e <a href="/wit/Categoria:Stato" title="Categoria:Stato" wx:linktype="known" wx:pagename="Categoria:Stato" wx:page_id="77967" id="wx100">Stato</a></b></small><br id="wx101"/>
 <b id="wx102"><a href="/wit/Portale:Spagna" class="new" title="Portale:Spagna" wx:linktype="unknown" wx:pagename="Portale:Spagna" id="wx103">Portale Spagna</a></b></p>
</td>
</tr>
</table>

<p id="wx104"><br id="wx105"/>
</p>

<wx:templateend start="wx_t1"/>
<p id="wx106">Le <b id="wx107"><a href="/wit/Provincia" title="Provincia" wx:linktype="known" wx:pagename="Provincia" wx:page_id="3247" id="wx108">Province</a> del <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx109">Regno di Spagna</a></b> sono cinquanta, in aggiunta alle diciassette <a href="/wit/Comunit%C3%A0_autonome_della_Spagna" title="Comunità autonome della Spagna" wx:linktype="known" wx:pagename="Comunità_autonome_della_Spagna" wx:page_id="82510" id="wx110">comunità autonome</a>.</p>

<p id="wx111">In precedenza di grande importanza, fin dall'introduzione del sistema delle comunità autonome, le province hanno visto diminuire i loro poteri. Sono ancora utilizzate come distretti elettorali, per la codifica postale e come riferimenti geografici (analogamente a quanto avviene in <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx112">Italia</a>, una piccola città viene identificata più facilmente come appartenente a una provincia che a una comunità autonoma).</p>

<p id="wx113">La maggior parte delle province porta il nome del <a href="/wit/Capoluogo" title="Capoluogo" wx:linktype="known" wx:pagename="Capoluogo" wx:page_id="16275" id="wx114">capoluogo</a>, come in Italia. Ci sono solo due città che sono capoluoghi di comunità autonome senza essere nel contempo capoluoghi di provincia: <a href="/wit/M%C3%A9rida_%28Spagna%29" title="Mérida (Spagna)" wx:linktype="known" wx:pagename="Mérida_(Spagna)" wx:page_id="141760" id="wx115">Mérida</a> nell'<a href="/wit/Estremadura" title="Estremadura" wx:linktype="known" wx:pagename="Estremadura" wx:page_id="19623" id="wx116">Estremadura</a> e <a href="/wit/Santiago_de_Compostela" title="Santiago de Compostela" wx:linktype="known" wx:pagename="Santiago_de_Compostela" wx:page_id="15933" id="wx117">Santiago de Compostela</a> in <a href="/wit/Galizia_%28Spagna%29" title="Galizia (Spagna)" wx:linktype="known" wx:pagename="Galizia_(Spagna)" wx:page_id="20102" id="wx118">Galizia</a>.</p>

<p id="wx119">Sette comunità autonome sono composte da una sola provincia: <a href="/wit/Asturie" title="Asturie" wx:linktype="known" wx:pagename="Asturie" wx:page_id="18730" id="wx120">Asturie</a>, <a href="/wit/Isole_Baleari" title="Isole Baleari" wx:linktype="known" wx:pagename="Isole_Baleari" wx:page_id="18816" id="wx121">Isole Baleari</a>, <a href="/wit/Cantabria" title="Cantabria" wx:linktype="known" wx:pagename="Cantabria" wx:page_id="18820" id="wx122">Cantabria</a>, <a href="/wit/La_Rioja" title="La Rioja" wx:linktype="known" wx:pagename="La_Rioja" wx:page_id="120112" id="wx123">La Rioja</a>, <a href="/wit/Madrid_%28comunit%C3%A0_autonoma%29" title="Madrid (comunità autonoma)" wx:linktype="known" wx:pagename="Madrid_(comunità_autonoma)" wx:page_id="20205" id="wx124">Madrid</a>, <a href="/wit/Murcia_%28comunit%C3%A0_autonoma%29" title="Murcia (comunità autonoma)" wx:linktype="known" wx:pagename="Murcia_(comunità_autonoma)" wx:page_id="20120" id="wx125">Murcia</a>, e <a href="/wit/Navarra" title="Navarra" wx:linktype="known" wx:pagename="Navarra" wx:page_id="19942" id="wx126">Navarra</a>.</p>

<p id="wx127">La lista delle province:</p>

<table border="1" id="wx128">
<tr bgcolor="silver" id="wx129">
<td align="center" id="wx130"><b id="wx131">Nome</b> </td>
<td align="center" id="wx132"><b id="wx133">Capoluogo</b> </td>
<td align="center" id="wx134"><b id="wx135">Comunità<br id="wx136"/>
 autonoma</b> </td>
<td align="center" id="wx137"><b id="wx138">Comuni</b> </td>
</tr>

<tr id="wx139">
<td id="wx140"><b id="wx141"><a href="/wit/%C3%81lava" title="Álava" wx:linktype="known" wx:pagename="Álava" wx:page_id="74864" id="wx142">Álava/Araba</a></b> </td>
<td id="wx143"><a href="/wit/Vitoria" title="Vitoria" wx:linktype="known" wx:pagename="Vitoria" wx:page_id="145523" id="wx144">Vitoria/Gasteiz</a> </td>
<td id="wx145"><a href="/wit/Paesi_Baschi" title="Paesi Baschi" wx:linktype="known" wx:pagename="Paesi_Baschi" wx:page_id="12922" id="wx146">Paesi Baschi</a> </td>
<td id="wx147"><a href="/wit/Categoria:Comuni_della_provincia_di_%C3%81lava" title="Categoria:Comuni della provincia di Álava" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Álava" wx:page_id="149544" id="wx148">Lista</a> </td>
</tr>

<tr id="wx149">
<td id="wx150"><b id="wx151"><a href="/wit/Provincia_di_Albacete" title="Provincia di Albacete" wx:linktype="known" wx:pagename="Provincia_di_Albacete" wx:page_id="75401" id="wx152">Albacete</a></b> </td>
<td id="wx153"><a href="/wit/Albacete" title="Albacete" wx:linktype="known" wx:pagename="Albacete" wx:page_id="137278" id="wx154">Albacete</a> </td>
<td id="wx155"><a href="/wit/Castiglia-La_Mancia" title="Castiglia-La Mancia" wx:linktype="known" wx:pagename="Castiglia-La_Mancia" wx:page_id="20196" id="wx156">Castiglia-La Mancia</a> </td>
<td id="wx157"><a href="/wit/Categoria:Comuni_della_provincia_di_Albacete" title="Categoria:Comuni della provincia di Albacete" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Albacete" wx:page_id="147976" id="wx158">Lista</a> </td>
</tr>

<tr id="wx159">
<td id="wx160"><b id="wx161"><a href="/wit/Provincia_di_Alicante" title="Provincia di Alicante" wx:linktype="known" wx:pagename="Provincia_di_Alicante" wx:page_id="75204" id="wx162">Alicante/Alacant</a></b> </td>
<td id="wx163"><a href="/wit/Alicante" title="Alicante" wx:linktype="known" wx:pagename="Alicante" wx:page_id="44062" id="wx164">Alicante/Alacant</a> </td>
<td id="wx165"><a href="/wit/Comunit%C3%A0_Valenciana" title="Comunità Valenciana" wx:linktype="known" wx:pagename="Comunità_Valenciana" wx:page_id="1271737" id="wx166">Valencia</a> </td>
<td id="wx167"><a href="/wit/Categoria:Comuni_della_provincia_di_Alicante" title="Categoria:Comuni della provincia di Alicante" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Alicante" wx:page_id="149623" id="wx168">Lista</a> </td>
</tr>

<tr id="wx169">
<td id="wx170"><b id="wx171"><a href="/wit/Provincia_di_Almer%C3%ADa" title="Provincia di Almería" wx:linktype="known" wx:pagename="Provincia_di_Almería" wx:page_id="75557" id="wx172">Almería</a></b> </td>
<td id="wx173"><a href="/wit/Almer%C3%ADa" title="Almería" wx:linktype="known" wx:pagename="Almería" wx:page_id="138468" id="wx174">Almería</a> </td>
<td id="wx175"><a href="/wit/Andalusia" title="Andalusia" wx:linktype="known" wx:pagename="Andalusia" wx:page_id="15283" id="wx176">Andalusia</a> </td>
<td id="wx177"><a href="/wit/Categoria:Comuni_della_provincia_di_Almeria" title="Categoria:Comuni della provincia di Almeria" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Almeria" wx:page_id="147251" id="wx178">Lista</a> </td>
</tr>

<tr id="wx179">
<td id="wx180"><b id="wx181"><a href="/wit/Asturie" title="Asturie" wx:linktype="known" wx:pagename="Asturie" wx:page_id="18730" id="wx182">Asturie</a></b> </td>
<td id="wx183"><a href="/wit/Oviedo" title="Oviedo" wx:linktype="known" wx:pagename="Oviedo" wx:page_id="114350" id="wx184">Oviedo</a> </td>
<td id="wx185"><a href="/wit/Asturie" title="Asturie" wx:linktype="known" wx:pagename="Asturie" wx:page_id="18730" id="wx186">Asturie</a> </td>
<td id="wx187"><a href="/wit/Categoria:Comuni_della_provincia_delle_Asturie" title="Categoria:Comuni della provincia delle Asturie" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_delle_Asturie" wx:page_id="147358" id="wx188">Lista</a> </td>
</tr>

<tr id="wx189">
<td id="wx190"><b id="wx191"><a href="/wit/Provincia_di_%C3%81vila" title="Provincia di Ávila" wx:linktype="known" wx:pagename="Provincia_di_Ávila" wx:page_id="74672" id="wx192">Ávila</a></b> </td>
<td id="wx193"><a href="/wit/%C3%81vila" title="Ávila" wx:linktype="known" wx:pagename="Ávila" wx:page_id="52964" id="wx194">Ávila</a> </td>
<td id="wx195"><a href="/wit/Castiglia_e_Leon" title="Castiglia e Leon" wx:linktype="known" wx:pagename="Castiglia_e_Leon" wx:page_id="128032" id="wx196">Castiglia e Leon</a> </td>
<td id="wx197"><a href="/wit/Categoria:Comuni_della_provincia_di_%C3%81vila" title="Categoria:Comuni della provincia di Ávila" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Ávila" wx:page_id="147403" id="wx198">Lista</a> </td>
</tr>

<tr id="wx199">
<td id="wx200"><b id="wx201"><a href="/wit/Provincia_di_Badajoz" title="Provincia di Badajoz" wx:linktype="known" wx:pagename="Provincia_di_Badajoz" wx:page_id="75422" id="wx202">Badajoz</a></b> </td>
<td id="wx203"><a href="/wit/Badajoz" title="Badajoz" wx:linktype="known" wx:pagename="Badajoz" wx:page_id="137051" id="wx204">Badajoz</a> </td>
<td id="wx205"><a href="/wit/Estremadura" title="Estremadura" wx:linktype="known" wx:pagename="Estremadura" wx:page_id="19623" id="wx206">Estremadura</a> </td>
<td id="wx207"><a href="/wit/Categoria:Comuni_della_provincia_di_Badajoz" title="Categoria:Comuni della provincia di Badajoz" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Badajoz" wx:page_id="148519" id="wx208">Lista</a> </td>
</tr>

<tr id="wx209">
<td id="wx210"><b id="wx211"><a href="/wit/Isole_Baleari" title="Isole Baleari" wx:linktype="known" wx:pagename="Isole_Baleari" wx:page_id="18816" id="wx212">Illes Balears</a></b> </td>
<td id="wx213"><a href="/wit/Palma_di_Majorca" title="Palma di Majorca" wx:linktype="known" wx:pagename="Palma_di_Majorca" wx:page_id="1397046" id="wx214">Palma di Majorca</a> </td>
<td id="wx215"><a href="/wit/Isole_Baleari" title="Isole Baleari" wx:linktype="known" wx:pagename="Isole_Baleari" wx:page_id="18816" id="wx216">Isole Baleari</a> </td>
<td id="wx217"><a href="/wit/Categoria:Comuni_della_provincia_delle_Isole_Baleari" title="Categoria:Comuni della provincia delle Isole Baleari" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_delle_Isole_Baleari" wx:page_id="147375" id="wx218">Lista</a> </td>
</tr>

<tr id="wx219">
<td id="wx220"><b id="wx221"><a href="/wit/Provincia_di_Barcellona" title="Provincia di Barcellona" wx:linktype="known" wx:pagename="Provincia_di_Barcellona" wx:page_id="74984" id="wx222">Barcellona</a></b> </td>
<td id="wx223"><a href="/wit/Barcellona" title="Barcellona" wx:linktype="known" wx:pagename="Barcellona" wx:page_id="61624" id="wx224">Barcellona</a> </td>
<td id="wx225"><a href="/wit/Catalogna" title="Catalogna" wx:linktype="known" wx:pagename="Catalogna" wx:page_id="20539" id="wx226">Catalogna</a> </td>
<td id="wx227"><a href="/wit/Categoria:Comuni_della_provincia_di_Barcellona" title="Categoria:Comuni della provincia di Barcellona" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Barcellona" wx:page_id="148208" id="wx228">Lista</a> </td>
</tr>

<tr id="wx229">
<td id="wx230"><b id="wx231"><a href="/wit/Provincia_di_Burgos" title="Provincia di Burgos" wx:linktype="known" wx:pagename="Provincia_di_Burgos" wx:page_id="74636" id="wx232">Burgos</a></b> </td>
<td id="wx233"><a href="/wit/Burgos_%28Spagna%29" title="Burgos (Spagna)" wx:linktype="known" wx:pagename="Burgos_(Spagna)" wx:page_id="140074" id="wx234">Burgos</a> </td>
<td id="wx235"><a href="/wit/Castiglia_e_Leon" title="Castiglia e Leon" wx:linktype="known" wx:pagename="Castiglia_e_Leon" wx:page_id="128032" id="wx236">Castiglia e Leon</a> </td>
<td id="wx237"><a href="/wit/Categoria:Comuni_della_provincia_di_Burgos" title="Categoria:Comuni della provincia di Burgos" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Burgos" wx:page_id="147395" id="wx238">Lista</a> </td>
</tr>

<tr id="wx239">
<td id="wx240"><b id="wx241"><a href="/wit/Provincia_di_C%C3%A1ceres" title="Provincia di Cáceres" wx:linktype="known" wx:pagename="Provincia_di_Cáceres" wx:page_id="75414" id="wx242">Cáceres</a></b> </td>
<td id="wx243"><a href="/wit/C%C3%A1ceres_%28Spagna%29" title="Cáceres (Spagna)" wx:linktype="known" wx:pagename="Cáceres_(Spagna)" wx:page_id="119087" id="wx244">Cáceres</a> </td>
<td id="wx245"><a href="/wit/Estremadura" title="Estremadura" wx:linktype="known" wx:pagename="Estremadura" wx:page_id="19623" id="wx246">Estremadura</a> </td>
<td id="wx247"><a href="/wit/Categoria:Comuni_della_provincia_di_C%C3%A1ceres" title="Categoria:Comuni della provincia di Cáceres" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Cáceres" wx:page_id="148518" id="wx248">Lista</a> </td>
</tr>

<tr id="wx249">
<td id="wx250"><b id="wx251"><a href="/wit/Provincia_di_Cadice" title="Provincia di Cadice" wx:linktype="known" wx:pagename="Provincia_di_Cadice" wx:page_id="75484" id="wx252">Cadice</a></b> </td>
<td id="wx253"><a href="/wit/Cadice" title="Cadice" wx:linktype="known" wx:pagename="Cadice" wx:page_id="147232" id="wx254">Cadice</a> </td>
<td id="wx255"><a href="/wit/Andalusia" title="Andalusia" wx:linktype="known" wx:pagename="Andalusia" wx:page_id="15283" id="wx256">Andalusia</a> </td>
<td id="wx257"><a href="/wit/Categoria:Comuni_della_provincia_di_Cadice" title="Categoria:Comuni della provincia di Cadice" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Cadice" wx:page_id="147244" id="wx258">Lista</a> </td>
</tr>

<tr id="wx259">
<td id="wx260"><b id="wx261"><a href="/wit/Cantabria" title="Cantabria" wx:linktype="known" wx:pagename="Cantabria" wx:page_id="18820" id="wx262">Cantabria</a></b> </td>
<td id="wx263"><a href="/wit/Santander" title="Santander" wx:linktype="known" wx:pagename="Santander" wx:page_id="320387" id="wx264">Santander</a> </td>
<td id="wx265"><a href="/wit/Cantabria" title="Cantabria" wx:linktype="known" wx:pagename="Cantabria" wx:page_id="18820" id="wx266">Cantabria</a> </td>
<td id="wx267"><a href="/wit/Categoria:Comuni_della_provincia_della_Cantabria" title="Categoria:Comuni della provincia della Cantabria" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_della_Cantabria" wx:page_id="147389" id="wx268">Lista</a> </td>
</tr>

<tr id="wx269">
<td id="wx270"><b id="wx271"><a href="/wit/Provincia_di_Castell%C3%B3n" title="Provincia di Castellón" wx:linktype="known" wx:pagename="Provincia_di_Castellón" wx:page_id="75197" id="wx272">Castellón/Castelló</a></b> </td>
<td id="wx273"><a href="/wit/Castell%C3%B3n_de_la_Plana" title="Castellón de la Plana" wx:linktype="known" wx:pagename="Castellón_de_la_Plana" wx:page_id="140021" id="wx274">Castellón/Castelló de la Plana</a> </td>
<td id="wx275"><a href="/wit/Comunit%C3%A0_Valenciana" title="Comunità Valenciana" wx:linktype="known" wx:pagename="Comunità_Valenciana" wx:page_id="1271737" id="wx276">Valencia</a> </td>
<td id="wx277"><a href="/wit/Categoria:Comuni_della_provincia_di_Castell%C3%B3n" title="Categoria:Comuni della provincia di Castellón" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Castellón" wx:page_id="149626" id="wx278">Lista</a> </td>
</tr>

<tr id="wx279">
<td id="wx280"><b id="wx281"><a href="/wit/Provincia_di_Ciudad_Real" title="Provincia di Ciudad Real" wx:linktype="known" wx:pagename="Provincia_di_Ciudad_Real" wx:page_id="75360" id="wx282">Ciudad Real</a></b> </td>
<td id="wx283"><a href="/wit/Ciudad_Real" title="Ciudad Real" wx:linktype="known" wx:pagename="Ciudad_Real" wx:page_id="142243" id="wx284">Ciudad Real</a> </td>
<td id="wx285"><a href="/wit/Castiglia-La_Mancia" title="Castiglia-La Mancia" wx:linktype="known" wx:pagename="Castiglia-La_Mancia" wx:page_id="20196" id="wx286">Castiglia-La Mancia</a> </td>
<td id="wx287"><a href="/wit/Categoria:Comuni_della_provincia_di_Ciudad_Real" title="Categoria:Comuni della provincia di Ciudad Real" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Ciudad_Real" wx:page_id="147977" id="wx288">Lista</a> </td>
</tr>

<tr id="wx289">
<td id="wx290"><b id="wx291"><a href="/wit/Provincia_di_Cordova" title="Provincia di Cordova" wx:linktype="known" wx:pagename="Provincia_di_Cordova" wx:page_id="75529" id="wx292">Cordova</a></b> </td>
<td id="wx293"><a href="/wit/Cordova" title="Cordova" wx:linktype="known" wx:pagename="Cordova" wx:page_id="142439" id="wx294">Cordova</a> </td>
<td id="wx295"><a href="/wit/Andalusia" title="Andalusia" wx:linktype="known" wx:pagename="Andalusia" wx:page_id="15283" id="wx296">Andalusia</a> </td>
<td id="wx297"><a href="/wit/Categoria:Comuni_della_provincia_di_Cordoba" title="Categoria:Comuni della provincia di Cordoba" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Cordoba" wx:page_id="147243" id="wx298">Lista</a> </td>
</tr>

<tr id="wx299">
<td id="wx300"><b id="wx301"><a href="/wit/Provincia_di_A_Coru%C3%B1a" title="Provincia di A Coruña" wx:linktype="known" wx:pagename="Provincia_di_A_Coruña" wx:page_id="78510" id="wx302">La Coruña</a></b> </td>
<td id="wx303"><a href="/wit/La_Coru%C3%B1a" title="La Coruña" wx:linktype="known" wx:pagename="La_Coruña" wx:page_id="90286" id="wx304">La Coruña</a> </td>
<td id="wx305"><a href="/wit/Galizia_%28Spagna%29" title="Galizia (Spagna)" wx:linktype="known" wx:pagename="Galizia_(Spagna)" wx:page_id="20102" id="wx306">Galizia</a> </td>
<td id="wx307"><a href="/wit/Categoria:Comuni_della_provincia_di_La_Coru%C3%B1a" title="Categoria:Comuni della provincia di La Coruña" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_La_Coruña" wx:page_id="149393" id="wx308">Lista</a> </td>
</tr>

<tr id="wx309">
<td id="wx310"><b id="wx311"><a href="/wit/Provincia_di_Cuenca" title="Provincia di Cuenca" wx:linktype="known" wx:pagename="Provincia_di_Cuenca" wx:page_id="75342" id="wx312">Cuenca</a></b> </td>
<td id="wx313"><a href="/wit/Cuenca" title="Cuenca" wx:linktype="known" wx:pagename="Cuenca" wx:page_id="142637" id="wx314">Cuenca</a> </td>
<td id="wx315"><a href="/wit/Castiglia-La_Mancia" title="Castiglia-La Mancia" wx:linktype="known" wx:pagename="Castiglia-La_Mancia" wx:page_id="20196" id="wx316">Castiglia-La Mancia</a> </td>
<td id="wx317"><a href="/wit/Categoria:Comuni_della_provincia_di_Cuenca" title="Categoria:Comuni della provincia di Cuenca" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Cuenca" wx:page_id="147978" id="wx318">Lista</a> </td>
</tr>

<tr id="wx319">
<td id="wx320"><b id="wx321"><a href="/wit/Provincia_di_Girona" title="Provincia di Girona" wx:linktype="known" wx:pagename="Provincia_di_Girona" wx:page_id="74981" id="wx322">Girona</a></b> </td>
<td id="wx323"><a href="/wit/Girona" title="Girona" wx:linktype="known" wx:pagename="Girona" wx:page_id="99275" id="wx324">Girona</a> </td>
<td id="wx325"><a href="/wit/Catalogna" title="Catalogna" wx:linktype="known" wx:pagename="Catalogna" wx:page_id="20539" id="wx326">Catalogna</a> </td>
<td id="wx327"><a href="/wit/Categoria:Comuni_della_provincia_di_Girona" title="Categoria:Comuni della provincia di Girona" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Girona" wx:page_id="148248" id="wx328">Lista</a> </td>
</tr>

<tr id="wx329">
<td id="wx330"><b id="wx331"><a href="/wit/Provincia_di_Granada" title="Provincia di Granada" wx:linktype="known" wx:pagename="Provincia_di_Granada" wx:page_id="75556" id="wx332">Granada</a></b> </td>
<td id="wx333"><a href="/wit/Granada" title="Granada" wx:linktype="known" wx:pagename="Granada" wx:page_id="2072" id="wx334">Granada</a> </td>
<td id="wx335"><a href="/wit/Andalusia" title="Andalusia" wx:linktype="known" wx:pagename="Andalusia" wx:page_id="15283" id="wx336">Andalusia</a> </td>
<td id="wx337"><a href="/wit/Categoria:Comuni_della_provincia_di_Granada" title="Categoria:Comuni della provincia di Granada" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Granada" wx:page_id="147139" id="wx338">Lista</a> </td>
</tr>

<tr id="wx339">
<td id="wx340"><b id="wx341"><a href="/wit/Provincia_di_Guadalajara" title="Provincia di Guadalajara" wx:linktype="known" wx:pagename="Provincia_di_Guadalajara" wx:page_id="75335" id="wx342">Guadalajara</a></b> </td>
<td id="wx343"><a href="/wit/Guadalajara_%28Spagna%29" title="Guadalajara (Spagna)" wx:linktype="known" wx:pagename="Guadalajara_(Spagna)" wx:page_id="141592" id="wx344">Guadalajara</a> </td>
<td id="wx345"><a href="/wit/Castiglia-La_Mancia" title="Castiglia-La Mancia" wx:linktype="known" wx:pagename="Castiglia-La_Mancia" wx:page_id="20196" id="wx346">Castiglia-La Mancia</a> </td>
<td id="wx347"><a href="/wit/Categoria:Comuni_della_provincia_di_Guadalajara" title="Categoria:Comuni della provincia di Guadalajara" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Guadalajara" wx:page_id="147980" id="wx348">Lista</a> </td>
</tr>

<tr id="wx349">
<td id="wx350"><b id="wx351"><a href="/wit/Guip%C3%BAzcoa" title="Guipúzcoa" wx:linktype="known" wx:pagename="Guipúzcoa" wx:page_id="74865" id="wx352">Guipúzcoa/Gipuzkoa</a></b> </td>
<td id="wx353"><a href="/wit/San_Sebasti%C3%A1n" title="San Sebastián" wx:linktype="known" wx:pagename="San_Sebastián" wx:page_id="41280" id="wx354">San Sebastián/Donostia</a> </td>
<td id="wx355"><a href="/wit/Paesi_Baschi" title="Paesi Baschi" wx:linktype="known" wx:pagename="Paesi_Baschi" wx:page_id="12922" id="wx356">Paesi Baschi</a> </td>
<td id="wx357"><a href="/wit/Categoria:Comuni_della_provincia_di_Guip%C3%BAzcoa" title="Categoria:Comuni della provincia di Guipúzcoa" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Guipúzcoa" wx:page_id="149545" id="wx358">Lista</a> </td>
</tr>

<tr id="wx359">
<td id="wx360"><b id="wx361"><a href="/wit/Provincia_di_Huelva" title="Provincia di Huelva" wx:linktype="known" wx:pagename="Provincia_di_Huelva" wx:page_id="75468" id="wx362">Huelva</a></b> </td>
<td id="wx363"><a href="/wit/Huelva" title="Huelva" wx:linktype="known" wx:pagename="Huelva" wx:page_id="140579" id="wx364">Huelva</a> </td>
<td id="wx365"><a href="/wit/Andalusia" title="Andalusia" wx:linktype="known" wx:pagename="Andalusia" wx:page_id="15283" id="wx366">Andalusia</a> </td>
<td id="wx367"><a href="/wit/Categoria:Comuni_della_provincia_di_Huelva" title="Categoria:Comuni della provincia di Huelva" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Huelva" wx:page_id="147247" id="wx368">Lista</a> </td>
</tr>

<tr id="wx369">
<td id="wx370"><b id="wx371"><a href="/wit/Provincia_di_Huesca" title="Provincia di Huesca" wx:linktype="known" wx:pagename="Provincia_di_Huesca" wx:page_id="74962" id="wx372">Huesca</a></b> </td>
<td id="wx373"><a href="/wit/Huesca" title="Huesca" wx:linktype="known" wx:pagename="Huesca" wx:page_id="140598" id="wx374">Huesca</a> </td>
<td id="wx375"><a href="/wit/Aragona" title="Aragona" wx:linktype="known" wx:pagename="Aragona" wx:page_id="18726" id="wx376">Aragona</a> </td>
<td id="wx377"><a href="/wit/Categoria:Comuni_della_provincia_di_Huesca" title="Categoria:Comuni della provincia di Huesca" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Huesca" wx:page_id="147326" id="wx378">Lista</a> </td>
</tr>

<tr id="wx379">
<td id="wx380"><b id="wx381"><a href="/wit/Provincia_di_Ja%C3%A9n" title="Provincia di Jaén" wx:linktype="known" wx:pagename="Provincia_di_Jaén" wx:page_id="75550" id="wx382">Jaén</a></b> </td>
<td id="wx383"><a href="/wit/Ja%C3%A9n" title="Jaén" wx:linktype="known" wx:pagename="Jaén" wx:page_id="140713" id="wx384">Jaén</a> </td>
<td id="wx385"><a href="/wit/Andalusia" title="Andalusia" wx:linktype="known" wx:pagename="Andalusia" wx:page_id="15283" id="wx386">Andalusia</a> </td>
<td id="wx387"><a href="/wit/Categoria:Comuni_della_provincia_di_Ja%C3%A9n" title="Categoria:Comuni della provincia di Jaén" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Jaén" wx:page_id="147249" id="wx388">Lista</a> </td>
</tr>

<tr id="wx389">
<td id="wx390"><b id="wx391"><a href="/wit/La_Rioja" title="La Rioja" wx:linktype="known" wx:pagename="La_Rioja" wx:page_id="120112" id="wx392">La Rioja</a></b> </td>
<td id="wx393"><a href="/wit/Logro%C3%B1o" title="Logroño" wx:linktype="known" wx:pagename="Logroño" wx:page_id="141380" id="wx394">Logroño</a> </td>
<td id="wx395"><a href="/wit/La_Rioja" title="La Rioja" wx:linktype="known" wx:pagename="La_Rioja" wx:page_id="120112" id="wx396">La Rioja</a> </td>
<td id="wx397"><a href="/wit/Categoria:Comuni_della_provincia_di_La_Rioja" title="Categoria:Comuni della provincia di La Rioja" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_La_Rioja" wx:page_id="149439" id="wx398">Lista</a> </td>
</tr>

<tr id="wx399">
<td id="wx400"><b id="wx401"><a href="/wit/Provincia_di_Le%C3%B3n" title="Provincia di León" wx:linktype="known" wx:pagename="Provincia_di_León" wx:page_id="74516" id="wx402">León</a></b> </td>
<td id="wx403"><a href="/wit/Le%C3%B3n" title="León" wx:linktype="known" wx:pagename="León" wx:page_id="141230" id="wx404">León</a> </td>
<td id="wx405"><a href="/wit/Castiglia_e_Leon" title="Castiglia e Leon" wx:linktype="known" wx:pagename="Castiglia_e_Leon" wx:page_id="128032" id="wx406">Castiglia e Leon</a> </td>
<td id="wx407"><a href="/wit/Categoria:Comuni_della_provincia_di_Le%C3%B3n" title="Categoria:Comuni della provincia di León" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_León" wx:page_id="147402" id="wx408">Lista</a> </td>
</tr>

<tr id="wx409">
<td id="wx410"><b id="wx411"><a href="/wit/Provincia_di_Lleida" title="Provincia di Lleida" wx:linktype="known" wx:pagename="Provincia_di_Lleida" wx:page_id="74976" id="wx412">Lleida</a></b> </td>
<td id="wx413"><a href="/wit/Lleida" title="Lleida" wx:linktype="known" wx:pagename="Lleida" wx:page_id="141346" id="wx414">Lleida</a> </td>
<td id="wx415"><a href="/wit/Catalogna" title="Catalogna" wx:linktype="known" wx:pagename="Catalogna" wx:page_id="20539" id="wx416">Catalogna</a> </td>
<td id="wx417"><a href="/wit/Categoria:Comuni_della_provincia_di_Lleida" title="Categoria:Comuni della provincia di Lleida" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Lleida" wx:page_id="148250" id="wx418">Lista</a> </td>
</tr>

<tr id="wx419">
<td id="wx420"><b id="wx421"><a href="/wit/Provincia_di_Lugo" title="Provincia di Lugo" wx:linktype="known" wx:pagename="Provincia_di_Lugo" wx:page_id="74699" id="wx422">Lugo</a></b> </td>
<td id="wx423"><a href="/wit/Lugo_%28Spagna%29" title="Lugo (Spagna)" wx:linktype="known" wx:pagename="Lugo_(Spagna)" wx:page_id="144185" id="wx424">Lugo</a> </td>
<td id="wx425"><a href="/wit/Galizia_%28Spagna%29" title="Galizia (Spagna)" wx:linktype="known" wx:pagename="Galizia_(Spagna)" wx:page_id="20102" id="wx426">Galizia</a> </td>
<td id="wx427"><a href="/wit/Categoria:Comuni_della_provincia_di_Lugo" title="Categoria:Comuni della provincia di Lugo" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Lugo" wx:page_id="149400" id="wx428">Lista</a> </td>
</tr>

<tr id="wx429">
<td id="wx430"><b id="wx431"><a href="/wit/Madrid_%28comunit%C3%A0_autonoma%29" title="Madrid (comunità autonoma)" wx:linktype="known" wx:pagename="Madrid_(comunità_autonoma)" wx:page_id="20205" id="wx432">Madrid</a></b> </td>
<td id="wx433"><a href="/wit/Madrid" title="Madrid" wx:linktype="known" wx:pagename="Madrid" wx:page_id="1366495" id="wx434">Madrid</a> </td>
<td id="wx435"><a href="/wit/Madrid_%28comunit%C3%A0_autonoma%29" title="Madrid (comunità autonoma)" wx:linktype="known" wx:pagename="Madrid_(comunità_autonoma)" wx:page_id="20205" id="wx436">Madrid</a> </td>
<td id="wx437"><a href="/wit/Categoria:Comuni_della_provincia_di_Madrid" title="Categoria:Comuni della provincia di Madrid" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Madrid" wx:page_id="149470" id="wx438">Lista</a> </td>
</tr>

<tr id="wx439">
<td id="wx440"><b id="wx441"><a href="/wit/Provincia_di_M%C3%A1laga" title="Provincia di Málaga" wx:linktype="known" wx:pagename="Provincia_di_Málaga" wx:page_id="75511" id="wx442">Málaga</a></b> </td>
<td id="wx443"><a href="/wit/M%C3%A1laga" title="Málaga" wx:linktype="known" wx:pagename="Málaga" wx:page_id="125822" id="wx444">Málaga</a> </td>
<td id="wx445"><a href="/wit/Andalusia" title="Andalusia" wx:linktype="known" wx:pagename="Andalusia" wx:page_id="15283" id="wx446">Andalusia</a> </td>
<td id="wx447"><a href="/wit/Categoria:Comuni_della_provincia_di_Malaga" title="Categoria:Comuni della provincia di Malaga" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Malaga" wx:page_id="147245" id="wx448">Lista</a> </td>
</tr>

<tr id="wx449">
<td id="wx450"><b id="wx451"><a href="/wit/Murcia_%28comunit%C3%A0_autonoma%29" title="Murcia (comunità autonoma)" wx:linktype="known" wx:pagename="Murcia_(comunità_autonoma)" wx:page_id="20120" id="wx452">Murcia</a></b> </td>
<td id="wx453"><a href="/wit/Murcia" title="Murcia" wx:linktype="known" wx:pagename="Murcia" wx:page_id="109317" id="wx454">Murcia</a> </td>
<td id="wx455"><a href="/wit/Murcia_%28comunit%C3%A0_autonoma%29" title="Murcia (comunità autonoma)" wx:linktype="known" wx:pagename="Murcia_(comunità_autonoma)" wx:page_id="20120" id="wx456">Murcia</a> </td>
<td id="wx457"><a href="/wit/Categoria:Comuni_della_provincia_di_Murcia" title="Categoria:Comuni della provincia di Murcia" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Murcia" wx:page_id="149492" id="wx458">Lista</a> </td>
</tr>

<tr id="wx459">
<td id="wx460"><b id="wx461"><a href="/wit/Navarra" title="Navarra" wx:linktype="known" wx:pagename="Navarra" wx:page_id="19942" id="wx462">Navarra/Nafarroa</a></b> </td>
<td id="wx463"><a href="/wit/Pamplona" title="Pamplona" wx:linktype="known" wx:pagename="Pamplona" wx:page_id="121400" id="wx464">Pamplona</a> </td>
<td id="wx465"><a href="/wit/Navarra" title="Navarra" wx:linktype="known" wx:pagename="Navarra" wx:page_id="19942" id="wx466">Navarra</a> </td>
<td id="wx467"><a href="/wit/Categoria:Comuni_della_provincia_della_Navarra" title="Categoria:Comuni della provincia della Navarra" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_della_Navarra" wx:page_id="149498" id="wx468">Lista</a> </td>
</tr>

<tr id="wx469">
<td id="wx470"><b id="wx471"><a href="/wit/Provincia_di_Ourense" title="Provincia di Ourense" wx:linktype="known" wx:pagename="Provincia_di_Ourense" wx:page_id="74696" id="wx472">Ourense</a></b> </td>
<td id="wx473"><a href="/wit/Ourense" title="Ourense" wx:linktype="known" wx:pagename="Ourense" wx:page_id="143640" id="wx474">Ourense</a> </td>
<td id="wx475"><a href="/wit/Galizia_%28Spagna%29" title="Galizia (Spagna)" wx:linktype="known" wx:pagename="Galizia_(Spagna)" wx:page_id="20102" id="wx476">Galizia</a> </td>
<td id="wx477"><a href="/wit/Categoria:Comuni_della_provincia_di_Ourense" title="Categoria:Comuni della provincia di Ourense" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Ourense" wx:page_id="149396" id="wx478">Lista</a> </td>
</tr>

<tr id="wx479">
<td id="wx480"><b id="wx481"><a href="/wit/Provincia_di_Palencia" title="Provincia di Palencia" wx:linktype="known" wx:pagename="Provincia_di_Palencia" wx:page_id="74517" id="wx482">Palencia</a></b> </td>
<td id="wx483"><a href="/wit/Palencia" title="Palencia" wx:linktype="known" wx:pagename="Palencia" wx:page_id="91078" id="wx484">Palencia</a> </td>
<td id="wx485"><a href="/wit/Castiglia_e_Leon" title="Castiglia e Leon" wx:linktype="known" wx:pagename="Castiglia_e_Leon" wx:page_id="128032" id="wx486">Castiglia e Leon</a> </td>
<td id="wx487"><a href="/wit/Categoria:Comuni_della_provincia_di_Palencia" title="Categoria:Comuni della provincia di Palencia" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Palencia" wx:page_id="147396" id="wx488">Lista</a> </td>
</tr>

<tr id="wx489">
<td id="wx490"><b id="wx491"><a href="/wit/Provincia_di_Las_Palmas" title="Provincia di Las Palmas" wx:linktype="known" wx:pagename="Provincia_di_Las_Palmas" wx:page_id="75560" id="wx492">Las Palmas</a></b> </td>
<td id="wx493"><a href="/wit/Las_Palmas_de_Gran_Canaria" title="Las Palmas de Gran Canaria" wx:linktype="known" wx:pagename="Las_Palmas_de_Gran_Canaria" wx:page_id="131026" id="wx494">Las Palmas de Gran Canaria</a> </td>
<td id="wx495"><a href="/wit/Isole_Canarie" title="Isole Canarie" wx:linktype="known" wx:pagename="Isole_Canarie" wx:page_id="18992" id="wx496">Isole Canarie</a> </td>
<td id="wx497"><a href="/wit/Categoria:Comuni_della_provincia_di_Las_Palmas" title="Categoria:Comuni della provincia di Las Palmas" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Las_Palmas" wx:page_id="147379" id="wx498">Lista</a> </td>
</tr>

<tr id="wx499">
<td id="wx500"><b id="wx501"><a href="/wit/Provincia_di_Pontevedra" title="Provincia di Pontevedra" wx:linktype="known" wx:pagename="Provincia_di_Pontevedra" wx:page_id="74702" id="wx502">Pontevedra</a></b> </td>
<td id="wx503"><a href="/wit/Pontevedra" title="Pontevedra" wx:linktype="known" wx:pagename="Pontevedra" wx:page_id="144184" id="wx504">Pontevedra</a> </td>
<td id="wx505"><a href="/wit/Galizia_%28Spagna%29" title="Galizia (Spagna)" wx:linktype="known" wx:pagename="Galizia_(Spagna)" wx:page_id="20102" id="wx506">Galizia</a> </td>
<td id="wx507"><a href="/wit/Categoria:Comuni_della_provincia_di_Pontevedra" title="Categoria:Comuni della provincia di Pontevedra" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Pontevedra" wx:page_id="149398" id="wx508">Lista</a> </td>
</tr>

<tr id="wx509">
<td id="wx510"><b id="wx511"><a href="/wit/Provincia_di_Salamanca" title="Provincia di Salamanca" wx:linktype="known" wx:pagename="Provincia_di_Salamanca" wx:page_id="74676" id="wx512">Salamanca</a></b> </td>
<td id="wx513"><a href="/wit/Salamanca" title="Salamanca" wx:linktype="known" wx:pagename="Salamanca" wx:page_id="49556" id="wx514">Salamanca</a> </td>
<td id="wx515"><a href="/wit/Castiglia_e_Leon" title="Castiglia e Leon" wx:linktype="known" wx:pagename="Castiglia_e_Leon" wx:page_id="128032" id="wx516">Castiglia e Leon</a> </td>
<td id="wx517"><a href="/wit/Categoria:Comuni_della_provincia_di_Salamanca" title="Categoria:Comuni della provincia di Salamanca" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Salamanca" wx:page_id="147400" id="wx518">Lista</a> </td>
</tr>

<tr id="wx519">
<td id="wx520"><b id="wx521"><a href="/wit/Provincia_di_Santa_Cruz_de_Tenerife" title="Provincia di Santa Cruz de Tenerife" wx:linktype="known" wx:pagename="Provincia_di_Santa_Cruz_de_Tenerife" wx:page_id="75562" id="wx522">Santa Cruz de Tenerife</a></b> </td>
<td id="wx523"><a href="/wit/Santa_Cruz_de_Tenerife" title="Santa Cruz de Tenerife" wx:linktype="known" wx:pagename="Santa_Cruz_de_Tenerife" wx:page_id="145928" id="wx524">Santa Cruz de Tenerife</a> </td>
<td id="wx525"><a href="/wit/Isole_Canarie" title="Isole Canarie" wx:linktype="known" wx:pagename="Isole_Canarie" wx:page_id="18992" id="wx526">Isole Canarie</a> </td>
<td id="wx527"><a href="/wit/Categoria:Comuni_della_provincia_di_Santa_Cruz_de_Tenerife" title="Categoria:Comuni della provincia di Santa Cruz de Tenerife" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Santa_Cruz_de_Tenerife" wx:page_id="147378" id="wx528">Lista</a> </td>
</tr>

<tr id="wx529">
<td id="wx530"><b id="wx531"><a href="/wit/Provincia_di_Saragozza" title="Provincia di Saragozza" wx:linktype="known" wx:pagename="Provincia_di_Saragozza" wx:page_id="74876" id="wx532">Saragozza</a></b> </td>
<td id="wx533"><a href="/wit/Saragozza" title="Saragozza" wx:linktype="known" wx:pagename="Saragozza" wx:page_id="726654" id="wx534">Saragozza</a> </td>
<td id="wx535"><a href="/wit/Aragona" title="Aragona" wx:linktype="known" wx:pagename="Aragona" wx:page_id="18726" id="wx536">Aragona</a> </td>
<td id="wx537"><a href="/wit/Categoria:Comuni_della_provincia_di_Saragozza" title="Categoria:Comuni della provincia di Saragozza" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Saragozza" wx:page_id="147325" id="wx538">Lista</a> </td>
</tr>

<tr id="wx539">
<td id="wx540"><b id="wx541"><a href="/wit/Provincia_di_Segovia" title="Provincia di Segovia" wx:linktype="known" wx:pagename="Provincia_di_Segovia" wx:page_id="74669" id="wx542">Segovia</a></b> </td>
<td id="wx543"><a href="/wit/Segovia" title="Segovia" wx:linktype="known" wx:pagename="Segovia" wx:page_id="49560" id="wx544">Segovia</a> </td>
<td id="wx545"><a href="/wit/Castiglia_e_Leon" title="Castiglia e Leon" wx:linktype="known" wx:pagename="Castiglia_e_Leon" wx:page_id="128032" id="wx546">Castiglia e Leon</a> </td>
<td id="wx547"><a href="/wit/Categoria:Comuni_della_provincia_di_Segovia" title="Categoria:Comuni della provincia di Segovia" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Segovia" wx:page_id="147394" id="wx548">Lista</a> </td>
</tr>

<tr id="wx549">
<td id="wx550"><b id="wx551"><a href="/wit/Provincia_di_Siviglia" title="Provincia di Siviglia" wx:linktype="known" wx:pagename="Provincia_di_Siviglia" wx:page_id="75470" id="wx552">Siviglia</a></b> </td>
<td id="wx553"><a href="/wit/Siviglia" title="Siviglia" wx:linktype="known" wx:pagename="Siviglia" wx:page_id="16402" id="wx554">Siviglia</a> </td>
<td id="wx555"><a href="/wit/Andalusia" title="Andalusia" wx:linktype="known" wx:pagename="Andalusia" wx:page_id="15283" id="wx556">Andalusia</a> </td>
<td id="wx557"><a href="/wit/Categoria:Comuni_della_provincia_di_Siviglia" title="Categoria:Comuni della provincia di Siviglia" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Siviglia" wx:page_id="147123" id="wx558">Lista</a> </td>
</tr>

<tr id="wx559">
<td id="wx560"><b id="wx561"><a href="/wit/Provincia_di_Soria" title="Provincia di Soria" wx:linktype="known" wx:pagename="Provincia_di_Soria" wx:page_id="74638" id="wx562">Soria</a></b> </td>
<td id="wx563"><a href="/wit/Soria" title="Soria" wx:linktype="known" wx:pagename="Soria" wx:page_id="146342" id="wx564">Soria</a> </td>
<td id="wx565"><a href="/wit/Castiglia_e_Leon" title="Castiglia e Leon" wx:linktype="known" wx:pagename="Castiglia_e_Leon" wx:page_id="128032" id="wx566">Castiglia e Leon</a> </td>
<td id="wx567"><a href="/wit/Categoria:Comuni_della_provincia_di_Soria" title="Categoria:Comuni della provincia di Soria" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Soria" wx:page_id="147397" id="wx568">Lista</a> </td>
</tr>

<tr id="wx569">
<td id="wx570"><b id="wx571"><a href="/wit/Provincia_di_Tarragona" title="Provincia di Tarragona" wx:linktype="known" wx:pagename="Provincia_di_Tarragona" wx:page_id="74989" id="wx572">Tarragona</a></b> </td>
<td id="wx573"><a href="/wit/Tarragona" title="Tarragona" wx:linktype="known" wx:pagename="Tarragona" wx:page_id="109322" id="wx574">Tarragona</a> </td>
<td id="wx575"><a href="/wit/Catalogna" title="Catalogna" wx:linktype="known" wx:pagename="Catalogna" wx:page_id="20539" id="wx576">Catalogna</a> </td>
<td id="wx577"><a href="/wit/Categoria:Comuni_della_provincia_di_Tarragona" title="Categoria:Comuni della provincia di Tarragona" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Tarragona" wx:page_id="148249" id="wx578">Lista</a> </td>
</tr>

<tr id="wx579">
<td id="wx580"><b id="wx581"><a href="/wit/Provincia_di_Teruel" title="Provincia di Teruel" wx:linktype="known" wx:pagename="Provincia_di_Teruel" wx:page_id="74968" id="wx582">Teruel</a></b> </td>
<td id="wx583"><a href="/wit/Teruel" title="Teruel" wx:linktype="known" wx:pagename="Teruel" wx:page_id="146495" id="wx584">Teruel</a> </td>
<td id="wx585"><a href="/wit/Aragona" title="Aragona" wx:linktype="known" wx:pagename="Aragona" wx:page_id="18726" id="wx586">Aragona</a> </td>
<td id="wx587"><a href="/wit/Categoria:Comuni_della_provincia_di_Teruel" title="Categoria:Comuni della provincia di Teruel" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Teruel" wx:page_id="147324" id="wx588">Lista</a> </td>
</tr>

<tr id="wx589">
<td id="wx590"><b id="wx591"><a href="/wit/Provincia_di_Toledo" title="Provincia di Toledo" wx:linktype="known" wx:pagename="Provincia_di_Toledo" wx:page_id="75349" id="wx592">Toledo</a></b> </td>
<td id="wx593"><a href="/wit/Toledo_%28Spagna%29" title="Toledo (Spagna)" wx:linktype="known" wx:pagename="Toledo_(Spagna)" wx:page_id="147109" id="wx594">Toledo</a> </td>
<td id="wx595"><a href="/wit/Castiglia-La_Mancia" title="Castiglia-La Mancia" wx:linktype="known" wx:pagename="Castiglia-La_Mancia" wx:page_id="20196" id="wx596">Castiglia-La Mancia</a> </td>
<td id="wx597"><a href="/wit/Categoria:Comuni_della_provincia_di_Toledo" title="Categoria:Comuni della provincia di Toledo" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Toledo" wx:page_id="147981" id="wx598">Lista</a> </td>
</tr>

<tr id="wx599">
<td id="wx600"><b id="wx601"><a href="/wit/Provincia_di_Valencia" title="Provincia di Valencia" wx:linktype="known" wx:pagename="Provincia_di_Valencia" wx:page_id="75202" id="wx602">Valencia/València</a></b> </td>
<td id="wx603"><a href="/wit/Valencia" title="Valencia" wx:linktype="known" wx:pagename="Valencia" wx:page_id="75742" id="wx604">Valencia/València</a> </td>
<td id="wx605"><a href="/wit/Comunit%C3%A0_Valenciana" title="Comunità Valenciana" wx:linktype="known" wx:pagename="Comunità_Valenciana" wx:page_id="1271737" id="wx606">Valencia</a> </td>
<td id="wx607"><a href="/wit/Categoria:Comuni_della_provincia_di_Valencia" title="Categoria:Comuni della provincia di Valencia" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Valencia" wx:page_id="149624" id="wx608">Lista</a> </td>
</tr>

<tr id="wx609">
<td id="wx610"><b id="wx611"><a href="/wit/Provincia_di_Valladolid" title="Provincia di Valladolid" wx:linktype="known" wx:pagename="Provincia_di_Valladolid" wx:page_id="49549" id="wx612">Valladolid</a></b> </td>
<td id="wx613"><a href="/wit/Valladolid" title="Valladolid" wx:linktype="known" wx:pagename="Valladolid" wx:page_id="44330" id="wx614">Valladolid</a> </td>
<td id="wx615"><a href="/wit/Castiglia_e_Leon" title="Castiglia e Leon" wx:linktype="known" wx:pagename="Castiglia_e_Leon" wx:page_id="128032" id="wx616">Castiglia e Leon</a> </td>
<td id="wx617"><a href="/wit/Categoria:Comuni_della_provincia_di_Valladolid" title="Categoria:Comuni della provincia di Valladolid" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Valladolid" wx:page_id="147399" id="wx618">Lista</a> </td>
</tr>

<tr id="wx619">
<td id="wx620"><b id="wx621"><a href="/wit/Vizcaya" title="Vizcaya" wx:linktype="known" wx:pagename="Vizcaya" wx:page_id="74853" id="wx622">Vizcaya/Bizkaia</a></b> </td>
<td id="wx623"><a href="/wit/Bilbao" title="Bilbao" wx:linktype="known" wx:pagename="Bilbao" wx:page_id="41425" id="wx624">Bilbao</a> </td>
<td id="wx625"><a href="/wit/Paesi_Baschi" title="Paesi Baschi" wx:linktype="known" wx:pagename="Paesi_Baschi" wx:page_id="12922" id="wx626">Paesi Baschi</a> </td>
<td id="wx627"><a href="/wit/Categoria:Comuni_della_provincia_di_Biscaglia" title="Categoria:Comuni della provincia di Biscaglia" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Biscaglia" wx:page_id="149546" id="wx628">Lista</a> </td>
</tr>

<tr id="wx629">
<td id="wx630"><b id="wx631"><a href="/wit/Provincia_di_Zamora" title="Provincia di Zamora" wx:linktype="known" wx:pagename="Provincia_di_Zamora" wx:page_id="74687" id="wx632">Zamora</a></b> </td>
<td id="wx633"><a href="/wit/Zamora_%28Spagna%29" title="Zamora (Spagna)" wx:linktype="known" wx:pagename="Zamora_(Spagna)" wx:page_id="94463" id="wx634">Zamora</a> </td>
<td id="wx635"><a href="/wit/Castiglia_e_Leon" title="Castiglia e Leon" wx:linktype="known" wx:pagename="Castiglia_e_Leon" wx:page_id="128032" id="wx636">Castiglia e Leon</a> </td>
<td id="wx637"><a href="/wit/Categoria:Comuni_della_provincia_di_Zamora" title="Categoria:Comuni della provincia di Zamora" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Zamora" wx:page_id="147398" id="wx638">Lista</a> </td>
</tr>
</table>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx639">Voci correlate</h2>

<ul id="wx640">
<li id="wx641"><a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx642">Spagna</a></li>

<li id="wx643"><a href="/wit/Comune_%28Spagna%29" title="Comune (Spagna)" wx:linktype="known" wx:pagename="Comune_(Spagna)" wx:page_id="911213" id="wx644">Municipio</a></li>

<li id="wx645"><a href="/wit/Comunit%C3%A0_autonome_della_Spagna" title="Comunità autonome della Spagna" wx:linktype="known" wx:pagename="Comunità_autonome_della_Spagna" wx:page_id="82510" id="wx646">Comunità autonome della Spagna</a></li>

<li id="wx647"><a href="/wit/Comarca" title="Comarca" wx:linktype="known" wx:pagename="Comarca" wx:page_id="146714" id="wx648">Comarca</a><a href="http://be-x-old.wikipedia.org/wiki/%D0%9F%D1%80%D0%B0%D0%B2%D1%96%D0%BD%D1%86%D1%8B%D1%96_%D0%93%D1%96%D1%88%D0%BF%D0%B0%D0%BD%D1%96%D1%96" class="extiw" title="be-x-old:Правінцыі_Гішпаніі" wx:linktype="interwiki" wx:pagename="be-x-old:Правінцыі_Гішпаніі" id="wx649">be-x-old:Правінцыі Гішпаніі</a><a href="http://ext.wikipedia.org/wiki/Prov%C3%ADncias_d%27Espa%C3%B1a" class="extiw" title="ext:Províncias_d'España" wx:linktype="interwiki" wx:pagename="ext:Províncias_d'España" id="wx650">ext:Províncias d'España</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Province_spagnole" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx651">Categoria</a>: <span dir="ltr" id="wx652"><a href="/wit/Categoria:Province_spagnole" title="Categoria:Province spagnole" wx:linktype="known" wx:pagename="Categoria:Province_spagnole" wx:page_id="62312" id="wx653">Province spagnole</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://an.wikipedia.org/wiki/Probinzias_d%27Espa%C3%B1a" class="external" wx:linktype="interwiki" wx:pagename="an:Probinzias_d'España" id="wx654">Aragonés</a> | <a href="http://ast.wikipedia.org/wiki/Provincies_d%27Espa%C3%B1a" class="external" wx:linktype="interwiki" wx:pagename="ast:Provincies_d'España" id="wx655">Asturianu</a> | <a href="http://ca.wikipedia.org/wiki/Prov%C3%ADncies_d%27Espanya" class="external" wx:linktype="interwiki" wx:pagename="ca:Províncies_d'Espanya" id="wx656">Català</a> | <a href="http://de.wikipedia.org/wiki/Liste_der_Provinzen_Spaniens" class="external" wx:linktype="interwiki" wx:pagename="de:Liste_der_Provinzen_Spaniens" id="wx657">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Provinces_of_Spain" class="external" wx:linktype="interwiki" wx:pagename="en:Provinces_of_Spain" id="wx658">English</a> | <a href="http://es.wikipedia.org/wiki/Provincias_de_Espa%C3%B1a" class="external" wx:linktype="interwiki" wx:pagename="es:Provincias_de_España" id="wx659">Español</a> | <a href="http://eu.wikipedia.org/wiki/Espainiako_probintziak" class="external" wx:linktype="interwiki" wx:pagename="eu:Espainiako_probintziak" id="wx660">Euskara</a> | <a href="http://fa.wikipedia.org/wiki/%D8%A7%D8%B3%D8%AA%D8%A7%D9%86%E2%80%8C%D9%87%D8%A7%DB%8C_%D8%A7%D8%B3%D9%BE%D8%A7%D9%86%DB%8C%D8%A7" class="external" wx:linktype="interwiki" wx:pagename="fa:استان‌های_اسپانیا" id="wx661">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Espanjan_maakunnat" class="external" wx:linktype="interwiki" wx:pagename="fi:Espanjan_maakunnat" id="wx662">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Provinces_d%27Espagne" class="external" wx:linktype="interwiki" wx:pagename="fr:Provinces_d'Espagne" id="wx663">Français</a> | <a href="http://ga.wikipedia.org/wiki/C%C3%BAig%C3%AD_na_Sp%C3%A1inne" class="external" wx:linktype="interwiki" wx:pagename="ga:Cúigí_na_Spáinne" id="wx664">Gaeilge</a> | <a href="http://gl.wikipedia.org/wiki/Provincias_de_Espa%C3%B1a" class="external" wx:linktype="interwiki" wx:pagename="gl:Provincias_de_España" id="wx665">Galego</a> | <a href="http://hr.wikipedia.org/wiki/%C5%A0panjolske_pokrajine" class="external" wx:linktype="interwiki" wx:pagename="hr:Španjolske_pokrajine" id="wx666">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/Spanyolorsz%C3%A1g_k%C3%B6zigazgat%C3%A1si_beoszt%C3%A1sa" class="external" wx:linktype="interwiki" wx:pagename="hu:Spanyolország_közigazgatási_beosztása" id="wx667">Magyar</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%B9%E3%83%9A%E3%82%A4%E3%83%B3%E3%81%AE%E7%9C%8C" class="external" wx:linktype="interwiki" wx:pagename="ja:スペインの県" id="wx668">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EC%8A%A4%ED%8E%98%EC%9D%B8%EC%9D%98_%EC%A3%BC" class="external" wx:linktype="interwiki" wx:pagename="ko:스페인의_주" id="wx669">한국어</a> | <a href="http://lad.wikipedia.org/wiki/Provinsia" class="external" wx:linktype="interwiki" wx:pagename="lad:Provinsia" id="wx670">Ladino</a> | <a href="http://lb.wikipedia.org/wiki/Spuenesch_Prov%C3%ABnzen" class="external" wx:linktype="interwiki" wx:pagename="lb:Spuenesch_Provënzen" id="wx671">Lëtzebuergesch</a> | <a href="http://nl.wikipedia.org/wiki/Provincies_van_Spanje" class="external" wx:linktype="interwiki" wx:pagename="nl:Provincies_van_Spanje" id="wx672">Nederlands</a> | <a href="http://oc.wikipedia.org/wiki/Prov%C3%ADncias_espanh%C3%B2las" class="external" wx:linktype="interwiki" wx:pagename="oc:Províncias_espanhòlas" id="wx673">Occitan</a> | <a href="http://pam.wikipedia.org/wiki/Ding_Lalawigan_ning_Espanya" class="external" wx:linktype="interwiki" wx:pagename="pam:Ding_Lalawigan_ning_Espanya" id="wx674">Pampangan</a> | <a href="http://pl.wikipedia.org/wiki/Prowincje_Hiszpanii" class="external" wx:linktype="interwiki" wx:pagename="pl:Prowincje_Hiszpanii" id="wx675">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Prov%C3%ADncias_da_Espanha" class="external" wx:linktype="interwiki" wx:pagename="pt:Províncias_da_Espanha" id="wx676">Português</a> | <a href="http://ro.wikipedia.org/wiki/Provinciile_Spaniei" class="external" wx:linktype="interwiki" wx:pagename="ro:Provinciile_Spaniei" id="wx677">Română</a> | <a href="http://simple.wikipedia.org/wiki/Provinces_of_Spain" class="external" wx:linktype="interwiki" wx:pagename="simple:Provinces_of_Spain" id="wx678">Simple English</a> | <a href="http://sr.wikipedia.org/wiki/%D0%9F%D1%80%D0%BE%D0%B2%D0%B8%D0%BD%D1%86%D0%B8%D1%98%D0%B5_%D0%A8%D0%BF%D0%B0%D0%BD%D0%B8%D1%98%D0%B5" class="external" wx:linktype="interwiki" wx:pagename="sr:Провинције_Шпаније" id="wx679">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Spaniens_provinser" class="external" wx:linktype="interwiki" wx:pagename="sv:Spaniens_provinser" id="wx680">Svenska</a> | <a href="http://vec.wikipedia.org/wiki/Province_spagno%C5%82e" class="external" wx:linktype="interwiki" wx:pagename="vec:Province_spagnołe" id="wx681">Vèneto</a> | <a href="http://war.wikipedia.org/wiki/Probinsya_han_Espanya" class="external" wx:linktype="interwiki" wx:pagename="war:Probinsya_han_Espanya" id="wx682">Samar-Leyte Visayan</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
